src-git base https://git.openwrt.org/openwrt/openwrt.git^d9b1c747807973053a2cba599ae247234588e341
src-git packages https://git.openwrt.org/feed/packages.git^84f4bb9515e4d12ebcc83dc9ba75d80cdfa21e18
src-git luci https://git.openwrt.org/project/luci.git^26ec03caa6d448db9947675de1c8243c7d419191
src-git routing https://git.openwrt.org/feed/routing.git^c69a11d3099fe7454a917615be48519a55267a7d
src-git telephony https://git.openwrt.org/feed/telephony.git^40dcae69ef7f68352203ba0dd5b4f05c5d833d15
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
